@charset "UTF-8";

@font-face {
  font-family: "m2-icons";
  src:url("m2-icons.eot");
  src:url("m2-icons.eot?#iefix") format("embedded-opentype"),
    url("m2-icons.woff") format("woff"),
    url("m2-icons.ttf") format("truetype"),
    url("m2-icons.svg#m2-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "m2-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="m2-icons-"]:before,
[class*=" m2-icons-"]:before {
  font-family: "m2-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.m2-icons-logo-ups:before {
  content: "\65";
}
.m2-icons-logo-gsa:before {
  content: "\66";
}
.m2-icons-icon-usa-flag:before {
  content: "\67";
}
.m2-icons-fa-check:before {
  content: "\55";
}
.m2-icons-fa-cross:before {
  content: "\56";
}
.m2-icons-fa-trash-o:before {
  content: "\59";
}
.m2-icons-fa-repeat:before {
  content: "\5a";
}
.m2-icons-fa-refresh:before {
  content: "\30";
}
.m2-icons-fa-play:before {
  content: "\38";
}
.m2-icons-fa-stop:before {
  content: "\21";
}
.m2-icons-fa-plus-circle:before {
  content: "\25";
}
.m2-icons-fa-minus-circle:before {
  content: "\26";
}
.m2-icons-fa-leaf:before {
  content: "\28";
}
.m2-icons-fa-comment:before {
  content: "\62";
}
.m2-icons-fa-shopping-cart:before {
  content: "\63";
}
.m2-icons-fa-thumbs-o-up:before {
  content: "\64";
}
.m2-icons-fa-thumbs-o-down:before {
  content: "\68";
}
.m2-icons-fa-facebook-square:before {
  content: "\6a";
}
.m2-icons-fa-twitter-square:before {
  content: "\6b";
}
.m2-icons-fa-linkedin-square:before {
  content: "\6c";
}
.m2-icons-fa-star-half:before {
  content: "\71";
}
.m2-icons-fa-list-ul:before {
  content: "\74";
}
.m2-icons-fa-truck:before {
  content: "\78";
}
.m2-icons-fa-table:before {
  content: "\79";
}
.m2-icons-fa-bars:before {
  content: "\7a";
}
.m2-icons-fa-comment-o:before {
  content: "\41";
}
.m2-icons-fa-envelope:before {
  content: "\44";
}
.m2-icons-fa-rss-square:before {
  content: "\4a";
}
.m2-icons-fa-thumbs-up:before {
  content: "\2b";
}
.m2-icons-fa-thumbs-down:before {
  content: "\2c";
}
.m2-icons-fa-phone:before {
  content: "\5f";
}
.m2-icons-fa-star-o:before {
  content: "\60";
}
.m2-icons-fa-star-half-o:before {
  content: "\7b";
}
.m2-icons-fa-star:before {
  content: "\7c";
}
.m2-icons-fa-home:before {
  content: "\e002";
}
.m2-icons-fa-recycle:before {
  content: "\e003";
}
.m2-icons-fa-envelope-o:before {
  content: "\43";
}
.m2-icons-fa-print:before {
  content: "\48";
}
.m2-icons-fa-list:before {
  content: "\49";
}
.m2-icons-icon-assembly:before {
  content: "\52";
}
.m2-icons-fa-undo:before {
  content: "\4e";
}
.m2-icons-fa-user:before {
  content: "\51";
}
.m2-icons-icon-bulk:before {
  content: "\35";
}
.m2-icons-fa-calculator:before {
  content: "\36";
}
.m2-icons-prop65t:before {
  content: "\5c";
}
.m2-icons-prop65w:before {
  content: "\e000";
}
.m2-icons-fa-google:before {
  content: "\e008";
}
.m2-icons-fa-chevron-right:before {
  content: "\24";
}
.m2-icons-fa-chevron-left:before {
  content: "\2f";
}
.m2-icons-fa-chevron-up:before {
  content: "\e001";
}
.m2-icons-fa-chevron-down:before {
  content: "\e004";
}
.m2-icons-fa-caret-down:before {
  content: "\e005";
}
.m2-icons-fa-caret-right:before {
  content: "\e009";
}
.m2-icons-fa-alert:before {
  content: "\e00a";
}
.m2-icons-fa-time:before {
  content: "\e00c";
}
.m2-icons-fa-logout:before {
  content: "\e00e";
}
.m2-icons-fa-pencil:before {
  content: "\e00f";
}
.m2-icons-square-o:before {
  content: "\4d";
}
.m2-icons-check-square-o:before {
  content: "\4f";
}
.m2-icons-fa-plus:before {
  content: "\73";
}
.m2-icons-fa-minus:before {
  content: "\4c";
}
.m2-icons-share-square-o:before {
  content: "\e011";
}
.m2-icons-fa-pause:before {
  content: "\57";
}
.m2-icons-fa-facebook:before {
  content: "\61";
}
.m2-icons-ots-logo:before {
  content: "\69";
}
.m2-icons-help-question:before {
  content: "\6d";
}
.m2-icons-lock:before {
  content: "\6e";
}
.m2-icons-unlock:before {
  content: "\6f";
}
